Details

    • Type: Service Pack Request
    • Status: Closed (View Workflow)
    • Resolution: Fixed
    • Affects Version/s: 5.0.1
    • Fix Version/s: 5.0.2
    • Component/s: Repository
    • Labels:
      None

      Description

      In a fresh 5.0.1 Enterprise install:

      $ ls -l tomcat/webapps/alfresco/WEB-INF/lib/*groovy*
      -rw-r--r--  1 pmonks  staff   6.1M Nov 27 12:10 tomcat/webapps/alfresco/WEB-INF/lib/groovy-all-2.1.3.jar
      -rw-r--r--  1 pmonks  staff   6.0M May  3  2014 tomcat/webapps/alfresco/WEB-INF/lib/groovy-all-2.1.7-indy.jar
      

      Based on this page, it looks like these are two full installs of Groovy, with different versions.

      Note that the "indy" classifier is for an alternative, JDK 1.7+ optimised version of Groovy that leverages the invokedynamic bytecode.

        Attachments

          Structure

            Activity

              People

              • Assignee:
                closedbugs Closed Bugs
                Reporter:
                pmonks Peter Monks [X] (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                7 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0 minutes
                  0m
                  Logged:
                  Time Spent - 1 day, 7 hours
                  1d 7h

                    Structure Helper Panel